VMware vCenter und vSphere

Sie benötigen folgende vCenter und vSphere Software.

Software Version Hinweise
vCenter Version 5.5, 6.0, 6.5 Außerdem brauchen Sie:

Die Netzwerkadresse.

Ein Administratorkonto.

vSphere Client Version 5.5, 6.0, 6.5